@charset "UTF-8";
/* CSS Document */

/*---IMAGE_CAROUSEL---*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background: #f2f2f2;
}

@keyframes slide {
	from{
		transition: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
.car{
	overflow: hidden;
	padding: 0px 0;
	background-color: white;
	white-space: nowrap;
	position: relative;
}

.car:before
.car:after {
	position:absolute;
	top: 0;
	with: 350px;
	height: 100%;
	content:"";
	z-index: 2;
}

.car:before {
	left: 0;
	bacground: linear-gradient(to left, rgba(255, 255, 255,0), white);
}

.car:after{
	right: 0;
	bacground: linear-gradient(to right, rgba(255, 255, 255,0), white);
}

.car:hover .car-slide{
	animation-play-state: paused;
}

.car-slide {
	display: inline-block;
	animation: 35s slide infinite linear;
}

.car-slide img {
	height: 438px;
	margin: 0 0px;
}